.fs-60{font-size:60px;}
.social-icons-seven li a:hover path {
    fill: #004f99 !important;
}
.footer-wrapper .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
}
.why-work h3, .admission-process h3{
    font-size: 16px !important;
}
@media (max-width:1024px){
	.footer-wrapper .col-lg-3 {
    	width: 50%;
	}
}
@media (max-width:767px){
	.footer-wrapper .col-lg-3 {
    	width: 100%;
	}
}